{
   "AccountList": {
      "description": "Headline above the user accounts section in the accounts tab in the extension settings",
      "message": "Uživatelské účty"
   },
   "AddPasswordForCurrentTab": {
      "description": "Used in the collected tab for the option to add a blank entry with just the url of the current tab",
      "message": "Přidat přihlašovací údaje pro stávající panel"
   },
   "AppLabelString": {
      "description": "Value for the passwords app version in the server info in the browse tab",
      "message": "Hesla $VERSION$",
      "placeholders": {
         "version": {
            "content": "$1",
            "example": "20"
         }
      }
   },
   "AuthorizationFailedText": {
      "description": "Text of the toast notification when the login attempt was unsuccessful",
      "message": "Přístup k databázi hesel byl pro zadané přihlašovací údaje odepřen"
   },
   "AuthorizationFailedTitle": {
      "description": "Title of the toast notification when the login attempt was unsuccessful",
      "message": "Ověření se nezdařilo"
   },
   "AutofillSettings": {
      "description": "Headline above the password autofill section in the other settings tab in the extension settings",
      "message": "Vkládání přihlašovacích údajů"
   },
   "BackgroundColorBaseTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the default background color for an element",
      "message": "Tato barva je obykle použita pro pozadí"
   },
   "BackgroundColorHoverTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the mouse hover / active background color for an element",
      "message": "Tato barva je použita pro pozadí, pokud je prvek aktivní. Může být také použita pro okraj neaktivního prvku"
   },
   "BackgroundColorLabel": {
      "description": "Label of background color options in the custom theme settings",
      "message": "Barva pozadí"
   },
   "BackgroundInheritLabel": {
      "description": "Label of options to inherit the background color in the custom theme settings",
      "message": "Převzít pozadí"
   },
   "BackgroundInheritTitle": {
      "description": "Tooltip for the checkbox to inherit the background color (from the parent element in the html) in the custom theme settings",
      "message": "Pokud zapnuto, hodnota bude převzata z nadřazeného prvku"
   },
   "BadgeBackgroundTitle": {
      "description": "Tooltip for the color input for the background color of the toolbar icon badge in the custom theme settings",
      "message": "Barva pozadí odznáčku"
   },
   "BadgeForegroundTitle": {
      "description": "Tooltip for the color input for the text color of the toolbar icon badge in the custom theme settings",
      "message": "Barva textu na odznáčku"
   },
   "BadgeIconAuto": {
      "description": "Label of the automatic icon option for the toolbar icon in the custom theme settings",
      "message": "Automaticky"
   },
   "BadgeIconDark": {
      "description": "Label of the dark icon option for the toolbar icon in the custom theme settings",
      "message": "Tmavá ikona"
   },
   "BadgeIconLight": {
      "description": "Label of the light icon option for the toolbar icon in the custom theme settings",
      "message": "Světlá ikona"
   },
   "BadgeIconMedium": {
      "description": "Label of the grey icon option for the toolbar icon in the custom theme settings",
      "message": "Šedá ikona"
   },
   "BadgeIconNewDark": {
      "description": "Label of the dark modern icon option for the toolbar icon in the custom theme settings",
      "message": "Tmavá moderní ikona"
   },
   "BadgeIconNewLight": {
      "description": "Label of the light modern icon option for the toolbar icon in the custom theme settings",
      "message": "Světlá moderní ikona"
   },
   "BadgeIconNewMedium": {
      "description": "Label of the grey modern icon option for the toolbar icon in the custom theme settings",
      "message": "Šedá moderní ikona"
   },
   "BorderColorBaseTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the default border color for an element",
      "message": "Tato barva je obvykle použita pro okraje"
   },
   "BorderColorHoverTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the hover / active border color for an element",
      "message": "Tato barva je použita pro okraje, pokud je prvek aktivní"
   },
   "BorderColorLabel": {
      "description": "Label of border color options in the custom theme settings",
      "message": "Barva okraje"
   },
   "BrowseNoServers": {
      "description": "Used in the browse tab when no accounts/servers are available",
      "message": "Nejsou k dispozici žádné servery"
   },
   "BrowserActionTitleCounter": {
      "description": "Title of the button in the browser bar with suggestion counter",
      "message": "Hesel ($COUNTER$)",
      "placeholders": {
         "counter": {
            "content": "$1",
            "example": "2"
         }
      }
   },
   "ButtonClose": {
      "description": "The title of the close button of a toast notification",
      "message": "Zavřít"
   },
   "ButtonLogin": {
      "description": "The text of the login button of the server authorization dialog",
      "message": "Přihlásit"
   },
   "ButtonMore": {
      "description": "The more options button of a password detection system notification which opens the popup with the form which shows all password details",
      "message": "Další možnosti"
   },
   "ButtonSave": {
      "description": "The save button of a password detection system notification",
      "message": "Uložit"
   },
   "CustomActiveElement": {
      "description": "Headline for the active element styling settings in the custom theme settings",
      "message": "Aktivní prvek"
   },
   "CustomBadge": {
      "description": "Headline for the browser toolbar icon styling settings in the custom theme settings",
      "message": "Ikona v prohlížeči"
   },
   "CustomBadgeColors": {
      "description": "Label of the settings for the toolbar icon badge colors in the custom theme settings",
      "message": "Barvy odznáčku"
   },
   "CustomButtons": {
      "description": "Headline for the button styling settings in the custom theme settings",
      "message": "Tlačítka"
   },
   "CustomDefaultElement": {
      "description": "Headline for the default element styling settings in the custom theme settings",
      "message": "Výchozí prvek"
   },
   "CustomFont": {
      "description": "Headline for the font settings in the custom theme settings",
      "message": "Písmo"
   },
   "CustomSliderElement": {
      "description": "Headline for the switch styling settings in the custom theme settings",
      "message": "Přepínače"
   },
   "CustomToasts": {
      "description": "Headline for the toast notification styling settings in the custom theme settings",
      "message": "Vyskakovací upozornění"
   },
   "DebugBuild": {
      "description": "Headline above the section for the build instructions in the debug tab in the extension settings",
      "message": "Informace o sestavení"
   },
   "DebugErrorDataCopied": {
      "description": "Success notification when you copy an error report to the clipboard in the error logs section in the extension settings in the debug tab",
      "message": "Podrobnosti o chybě zkopírovány do schránky"
   },
   "DebugErrorLog": {
      "description": "Headline above the error logs section in the extension settings in the debug tab",
      "message": "Záznam chybových událostí"
   },
   "DebugErrorNoDetails": {
      "description": "Used as error message for errors with no details at all in the error logs section in the extension settings in the debug tab",
      "message": "Žádné podrobnosti o chybě"
   },
   "DebugErrorNoMessage": {
      "description": "Used as error message for errors with no error message (but have a timestamp) in the error logs section in the extension settings in the debug tab",
      "message": "Žádné chybové hlášení"
   },
   "DebugHighlightLoginForms": {
      "description": "Label of the button in the popup which triggers the option to highlight all login form fields in the current tab",
      "message": "Zvýraznit kolonky přihlašovacího formuláře"
   },
   "DebugInfoExtensionBuild": {
      "description": "Description of the extension build target (firefox or chrome) in the internal status section in the debug tab in the extension settings",
      "message": "Cílová platforma"
   },
   "DebugInfoExtensionEnvironment": {
      "description": "Description of the extension mode (production or development) in the internal status section in the debug tab in the extension settings",
      "message": "Režim rozšíření"
   },
   "DebugInfoExtensionPlatform": {
      "description": "Description of the browser user agent in the internal status section in the debug tab in the extension settings",
      "message": "User Agent"
   },
   "DebugInfoExtensionVersion": {
      "description": "Description of the extension version in the internal status section in the debug tab in the extension settings",
      "message": "Verze rozšíření"
   },
   "DebugInfoHiddenFolderId": {
      "description": "Description of the id of the folder used to store hidden/private passwords in the internal status section in the debug tab in the extension settings",
      "message": "Identif. složky se skrytými hesly"
   },
   "DebugInternalStats": {
      "description": "Headline above the internal status section in the extension settings in the debug tab",
      "message": "Vnitřní stav"
   },
   "DebugLanguageTagsEnabled": {
      "description": "Label of the setting to disable translation of language keys in the debug settings section in the debug tab in the extension settings",
      "message": "Zobrazit jazykovou klávesu"
   },
   "DebugNoErrors": {
      "description": "Message shown when no error reports exist instead of the error logs in the error logs section in the extension settings in the debug tab",
      "message": "Žádné chyby v záznamu událostí"
   },
   "DebugSettings": {
      "description": "Headline above the debugging settings section in the extension settings in the debug tab",
      "message": "Nastavení ladění"
   },
   "DebugSourceAndBuild": {
      "description": "Label of the link to open the page with build instructions and links to the source code in the debug tab in the extension settings",
      "message": "Pokyny pro kompilaci a stažení zdrojových kódů"
   },
   "DemoErrorNotification": {
      "description": "Text and title of the error notification in the theme preview",
      "message": "Upozornění na chybu"
   },
   "DemoInfoNotification": {
      "description": "Text and title of the info notification in the theme preview",
      "message": "Upozornění na informaci"
   },
   "DemoSuccessNotification": {
      "description": "Text and title of the success notification in the theme preview",
      "message": "Upozornění na úspěch"
   },
   "DemoText": {
      "description": "Demo text used in the theme preview",
      "message": "Ukázka"
   },
   "DemoWarningNotification": {
      "description": "Text and title of the warning notification in the theme preview",
      "message": "Upozornění na varování"
   },
   "FirstRunConnectLink": {
      "description": "Text in the first run wizard. Firefox users can use the connect via link option in the PassLink Connect dialog in the Nextcloud app when they want to set up the Extension in the same Browser.",
      "message": "Pokud je PassLink dialog otevřen na stejném zařízení, použijte volbu připojit prostřednictvím odkazu"
   },
   "FirstRunConnectManual": {
      "description": "Text in the first run wizard to tell users they can also set up the connection manually in the extension settings.",
      "message": "Účet je také možné vytvořit ručně v nastavení rozšíření"
   },
   "FirstRunConnectScan": {
      "description": "Text in the first run wizard for Firefox users. They can scan the QR-Code in the Passlink Connect dialog in the Nextcloud App with the extension and coonnect the extension that way",
      "message": "Pokud je toto jiné zařízení, naskenujte pomocí níže uvedeného tlačítka kód pro připojení k PassLink"
   },
   "FirstRunConnectScanButton": {
      "description": "Text of the button to scan a PassLink QR Code",
      "message": "Naskenovat kód pro PassLink"
   },
   "FirstRunConnectText": {
      "description": "Text in the first run wizard which explains users that they have to open the Passwords app in Nextcloud, then click on more in the app navigation, then apps & extension and then click the passlink connect button for their app",
      "message": "Otevřete aplikaci Hesla, klikněte na „Více“, otevřete „Aplikace a rozšíření“ a a otevřete dialog pro připojení k PassLink."
   },
   "FirstRunConnectTitle": {
      "description": "Title of the first run wizard step that helps the user to connect to their Nextcloud",
      "message": "Připojit k Nextcloud"
   },
   "FontCustom": {
      "description": "Label for unrecognized fonts in the custom theme settings. This option is usually not shown",
      "message": "Uživatelsky určené"
   },
   "FontDefault": {
      "description": "Label of the default font option in the custom theme settings",
      "message": "Výchozí"
   },
   "FontLight": {
      "description": "Label of the thin font option in the custom theme settings",
      "message": "Tenké"
   },
   "FontMono": {
      "description": "Label of the monospaced font option in the custom theme settings",
      "message": "Monospace"
   },
   "FontNextcloud": {
      "description": "Label of the Nextcloud font option in the custom theme settings",
      "message": "Nextcloud"
   },
   "FontOpenDyslexic": {
      "description": "Label of the open dyslexic font option in the custom theme settings. This font is good for users with dyslexia",
      "message": "Open Dyslexic"
   },
   "FontSans": {
      "description": "Label of the sans serif (like Arial) font option in the custom theme settings",
      "message": "Sans serif"
   },
   "FontSerif": {
      "description": "Label of the serif style (like Times New Roman) font option in the custom theme settings",
      "message": "Serif"
   },
   "FontSizeDefault": {
      "description": "Label for the default font size in the custom theme settings",
      "message": "Výchozí"
   },
   "FontSizeLarge": {
      "description": "Label for the large font size in the custom theme settings",
      "message": "Velké"
   },
   "FontSizeMedium": {
      "description": "Label for the medium font size in the custom theme settings",
      "message": "Střední"
   },
   "FontSizeSmall": {
      "description": "Label for the small font size in the custom theme settings",
      "message": "Malé"
   },
   "FontSizeVeryLarge": {
      "description": "Label for the very large font size in the custom theme settings",
      "message": "Velmi velké"
   },
   "FontSizeVerySmall": {
      "description": "Label for the very small font size in the custom theme settings",
      "message": "Velmi malé"
   },
   "ForegroundColorBaseTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the default foreground / text color for an element",
      "message": "Tato barva je obvykle použita pro text a okraje"
   },
   "ForegroundColorHoverTitle": {
      "description": "Tooltip of the color input field in the custom theme settings for the hover / active foreground / text color for an element",
      "message": "Tato barva je použit apro texty a okraje, pokud je prvek aktivní"
   },
   "ForegroundColorLabel": {
      "description": "Label of foreground / text color options in the custom theme settings",
      "message": "Barva popředí"
   },
   "ForegroundInheritLabel": {
      "description": "Label of options to inherit the foreground / text color in the custom theme settings",
      "message": "Převzít popředí"
   },
   "ForegroundInheritTitle": {
      "description": "Tooltip for the checkbox to inherit the foreground / text color (from the parent element in the html) in the custom theme settings",
      "message": "Pokud zapnuto, hodnota bude převzata z nadřazeného prvku"
   },
   "GeneratedPasswordPlaceholder": {
      "description": "Placeholder of the field for the generated password in the tools tab of the popup",
      "message": "Vytvořené heslo"
   },
   "GeneratedPasswordTitle": {
      "description": "Title of the input field for the generated password in the tools tab of the popup. It shows the words used to generate the password",
      "message": "Slova pro heslo: $WORDS$",
      "placeholders": {
         "words": {
            "content": "$1",
            "description": "The words used for the password",
            "example": "First Second Third"
         }
      }
   },
   "HelpClearClipboardPasswords": {
      "description": "Help text in the extension settings for the setting to automatically clean passwords from clipboard after a certain time.",
      "message": "Obsah schránky bude čištěn pouze pokud je prohlížeč pořád otevřený. Pokud je uděleno volitelné oprávnění ke čtení obsahu schránky, bude vyčištěna pouze pokud se v ní nachází heslo."
   },
   "HelpPasteAutofill": {
      "description": "Help text in the extension settings for the setting to automatically paste credentials into login forms",
      "message": "Automaticky vložit první doporučené přihlašovací údaje do jakéhokoli přihlašovacího formuláře v panelu. Uvědomte si, že je to ale zpřístupní jakémukoli skriptu, spuštěnému v panelu."
   },
   "HelpPasteBasicAuth": {
      "description": "Help text in the extension settings for the setting to automatically respond with the first recommended credential to any http basic authentication request",
      "message": "Automaticky odpovídat na požadavky na http základní ověřování a to prvními z doporučených přihlašovacích údajů. Uvědomte si ale, že toto může přihlašovací údaje zpřístupnit nedůvěryhodným serverům."
   },
   "InputSliderOff": {
      "description": "Tooltip of any slider input element that is currently in the inactive/disabled state",
      "message": "Nyní vypnuto"
   },
   "InputSliderOn": {
      "description": "Tooltip of any slider input element that is currently in the active/enabled state",
      "message": "Nyní zapnuto"
   },
   "LabelAppVersion": {
      "description": "Label for the passwords app version in the server info in the browse tab",
      "message": "API"
   },
   "LabelCreated": {
      "description": "Label for the creation time of this password.",
      "message": "Vytvořeno"
   },
   "LabelCustomFields": {
      "description": "Label for the custom fields of this password",
      "message": "Uživatelsky určené kolonky"
   },
   "LabelEdited": {
      "description": "Label for the last edit time of this password.",
      "message": "Změněno"
   },
   "LabelFolder": {
      "description": "Label for the folder of this password.",
      "message": "Složka"
   },
   "LabelFolders": {
      "description": "Label for the folder count in the server info in the browse tab",
      "message": "Složky"
   },
   "LabelGenerateAddNumbers": {
      "description": "Label of the option to include numbers in the password generator in the tools tab",
      "message": "Číslice"
   },
   "LabelGenerateAddSpecial": {
      "description": "Label of the option to include special characters in the password generator in the tools tab",
      "message": "Symboly"
   },
   "LabelGenerateStrength": {
      "description": "Label of the option to set the strength in the password generator in the tools tab",
      "message": "Odolnost"
   },
   "LabelGeneratorStrengthHigh": {
      "description": "Label of the high (3) strength option for the password generator in the tools tab",
      "message": "Vysoká"
   },
   "LabelGeneratorStrengthLow": {
      "description": "Label of the low (0) strength option for the password generator in the tools tab",
      "message": "Nízká"
   },
   "LabelGeneratorStrengthMedium": {
      "description": "Label of the medium (2) strength option for the password generator in the tools tab",
      "message": "Střední"
   },
   "LabelGeneratorStrengthStandard": {
      "description": "Label of the default (1) strength option for the password generator in the tools tab",
      "message": "Běžná"
   },
   "LabelGeneratorStrengthUltra": {
      "description": "Label of the very high (4) strength option for the password generator in the tools tab",
      "message": "Ultra"
   },
   "LabelHidden": {
      "description": "Label for the checkbox to mark a password entry as private or hidden in the webapp",
      "message": "Soukromé heslo"
   },
   "LabelLabel": {
      "description": "Label for the name of a password entry",
      "message": "Název"
   },
   "LabelNotes": {
      "description": "Label for the notes of this password.",
      "message": "Poznámky"
   },
   "LabelPassword": {
      "description": "Label for the password of a password entry",
      "message": "Heslo"
   },
   "LabelPasswords": {
      "description": "Label for the password count in the server info in the browse tab",
      "message": "Hesla"
   },
   "LabelSearchRecommendationDomain": {
      "description": "Find password recommendations by domain. So on page mail.example.com you will see all passwords for the domain and sumdomains of example.com.",
      "message": "stejnou doménu"
   },
   "LabelSearchRecommendationExact": {
      "description": "Find only passwords where th url matches exact to the current browser url.",
      "message": "přesně stejnou URL"
   },
   "LabelSearchRecommendationHost": {
      "description": "Find password recommendations by host. So on page mail.example.com you will see all passwords for the sumdomain mail e.g. (mail.example.com or mail.example.com:8443).",
      "message": "stejného hostitele"
   },
   "LabelSearchRecommendationHostPort": {
      "description": "Find password recommendations for the specific server and port.",
      "message": "stejného hostitele a port"
   },
   "LabelServerVersion": {
      "description": "Label for the nextcloud server version in the server info in the browse tab",
      "message": "Server"
   },
   "LabelTags": {
      "description": "Label for the tag count in the server info in the browse tab",
      "message": "Štítky"
   },
   "LabelUrl": {
      "description": "Label for of a field that contains an url (used in collected password or server info)",
      "message": "URL"
   },
   "LabelUser": {
      "description": "Label for the username of in the server info in the browse tab",
      "message": "Uživatel"
   },
   "LabelUsername": {
      "description": "Label for the username of a password entry",
      "message": "Uživatel"
   },
   "MigrationAccountName": {
      "description": "Label assigned to the account used by the v1.x migration",
      "message": "Nextcloud účet"
   },
   "MiningItemIsNew": {
      "description": "Text shown in a collected password that is new to tell the user that it is a new passwor",
      "message": "Toto je nové heslo"
   },
   "MiningItemIsUpdate": {
      "description": "Text shown in a collected password that is an update of an existing password",
      "message": "Toto se zdá být aktualizací „$PASSWORD$“",
      "placeholders": {
         "password": {
            "content": "$1",
            "example": "My Password"
         }
      }
   },
   "MiningPasswordCreated": {
      "description": "The toast notification after the password was successfully saved",
      "message": "Heslo uloženo"
   },
   "MiningPasswordDiscarded": {
      "description": "The toast notification after the user has successfully discarded a mined password",
      "message": "Heslo zahozeno"
   },
   "MiningPasswordUpdated": {
      "description": "The toast notification after the password was successfully saved",
      "message": "Heslo zaktualizováno"
   },
   "NewAccountFormLabel": {
      "description": "Label of the new account form in the extension settings",
      "message": "Vytvořit účet"
   },
   "NoAccounts": {
      "description": "Message in place of the user accounts list in the extension settings if there are no user accounts yet. The user can click the message to create an account",
      "message": "Zatím zde nejsou žádné účty. Vytvořte nějaký kliknutím sem."
   },
   "NoCollectedPasswords": {
      "description": "Used in the collected tab when no new passwords have been found",
      "message": "Nenalezena žádná nová hesla"
   },
   "NoRelatedPasswords": {
      "description": "Used in the related tab when no entries match the current website",
      "message": "Nenalezena žádná související hesla"
   },
   "NoSearchQuery": {
      "description": "Used in the search tab when there is no search query",
      "message": "Hesla hledejte psaním do kolonky pro vyhledávání"
   },
   "NoSearchResults": {
      "description": "Used in the search tab when no entries match the search query",
      "message": "Nenalezena žádná hesla, odpovídající vašemu dotazu"
   },
   "NoServerItems": {
      "description": "Used in the browse tab when a server has no entries to list",
      "message": "Nenalezeny žádné prvky"
   },
   "NotificationSettings": {
      "description": "Headline above the notification section in the other settings tab in the extension settings",
      "message": "Upozorňování"
   },
   "NotifyNewPasswordText": {
      "description": "Text of the system notification when a new password was detected. Used in Chrome where the notification has buttons to save or view the password",
      "message": "Zjištěno nové heslo pro „$LABEL$“.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyNewPasswordTextFF": {
      "description": "Text of the system notification when a new password was detected. Used in Firefox where the notification is purely informational and the user must open the popup to save the password",
      "message": "Zjištěno nové heslo pro „$LABEL$“. Pokud ho chcete zobrazit a uložit, klikněte na ikonu v liště nástrojů.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyNewPasswordTitle": {
      "description": "Title of the system notification when a new password was detected",
      "message": "Zjištěno nové heslo"
   },
   "NotifyUpdatePasswordText": {
      "description": "Text of the system notification when an update for an existing password was detected. Used in Chrome where the notification has buttons to save or view the password",
      "message": "Zjištěna aktualizace pro „$LABEL$“.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyUpdatePasswordTextFF": {
      "description": "Text of the system notification when an update for an existing password was detected. Used in Firefox where the notification is purely informational and the user must open the popup to save the password",
      "message": "Byla zjistěna aktualizace pro „$LABEL$“. Pokud ho chcete zobrazit a uložit, klikněte na ikonu hesel.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyUpdatePasswordTitle": {
      "description": "Title of the system notification when an update for an existing password has been detected",
      "message": "Zjištěno aktualizované heslo"
   },
   "OpenSettings": {
      "description": "Label of the button to open the extension settings in the tools tab of the popup",
      "message": "Otevřít nastavení rozšíření"
   },
   "PasslinkConnectCheckCodes": {
      "description": "Message during the PassLink Connect action telling the user to check if the codes below match the ones shown in the Nextcloud Passwords App. If so, the user just needs to confirm the connection in the Nextcloud app to add the account to the extension.",
      "message": "Zkontrolujte, zda se níže uvedené kódy shodují s těmi, které vydíte v aplikaci. Pokud ano, potvrďte připojení v aplikaci a je hotovo."
   },
   "PasslinkConnectClose": {
      "description": "Text of the button  in the PassLink result window to close the window",
      "message": "Zavřít okno"
   },
   "PasslinkConnectFailed": {
      "description": "Message in the PassLink window when the PassLink Connect action failed",
      "message": "Připojení se nezdařilo"
   },
   "PasslinkConnectNetworkError": {
      "description": "Error message in PassLink when the connection to the Nextcloud server failed with a networking error",
      "message": "Připojení k serveru se nezdařilo. Zkontrolujte svou síť."
   },
   "PasslinkConnectNotFound": {
      "description": "Error message in PassLink when the link used has expired or was already used.",
      "message": "Tento odkaz není platný. Už mohl být použit nebo jeho platnost skončila."
   },
   "PasslinkConnectRejected": {
      "description": "Error message when the server rejected the PassLink connect action was not confirmed by the server",
      "message": "Požadavek na připojení byl zamítnut serverem."
   },
   "PasslinkConnectServer": {
      "description": "Confirmation message in the PassLink Connect action when a new account has been created successfully",
      "message": "Nový účet byl uložen jako „$LABEL$“",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nexcloud - admin"
         }
      }
   },
   "PasslinkConnectSettings": {
      "description": "Text of the button to open the extension settings in the PassLink result window",
      "message": "Otevřít nastavení"
   },
   "PasslinkConnectSuccess": {
      "description": "Message in the PassLink window when the PassLink Connect action was successful",
      "message": "Úspěšně připojeno"
   },
   "PasslinkErrorClose": {
      "description": "Text of the close button in the PassLink error window",
      "message": "Zavřít"
   },
   "PasslinkErrorNoMessage": {
      "description": "Error message shown in the PassLink popup window when and error happened but no error message was provided",
      "message": "Došlo k chybě ale ta nebyla doprovoděna žádným chybovým hlášením"
   },
   "PasslinkNoActiveAction": {
      "description": "Error message when an active PassLink action is required for a request but no active action can be found. (Example: Request to view the second step of the PassLink connect step, but no PassLink connect was started at all)",
      "message": "Není zde žádná aktivní PassLink akce tohoto typu"
   },
   "PasslinkNoLinkProvided": {
      "description": "Error message shown in the PassLink popup window when the window was opened but no action or link to process was provided",
      "message": "Žádný odkaz nebo chybí akce"
   },
   "PasslinkScanInstructions": {
      "description": "Instructions shown above the PassLink QR scanner telling the use to point his camera at the qr code he wants to scan",
      "message": "Namiřte kameru na QR kód a počkejte než bude rozpoznán a naskenován."
   },
   "PasslinkScanInvalidQrCode": {
      "description": "Message used by the PassLink QR scanner when the user scans a code that does not contain a valid and supported uri of Passlink",
      "message": "Tento QR kód není podporován"
   },
   "PasslinkScanProcessingLink": {
      "description": "Message used by the PassLink QR scanner when a valid code was found and is now being analyzed",
      "message": "QR kód je zpracováván"
   },
   "PasslinkScanScanning": {
      "description": "Message used by the PassLink QR scanner while the camera feed is scanned for a qr code",
      "message": "Hledá se QR kód"
   },
   "PasswordCustomFieldsTypeEmail": {
      "description": "Label of the password custom setting type 'email'.",
      "message": "E-mail"
   },
   "PasswordCustomFieldsTypeFormField": {
      "description": "Label of the password custom setting form field to insert custom values to a web page.",
      "message": "Kolonka formuláře"
   },
   "PasswordCustomFieldsTypeSecret": {
      "description": "Label of the password custom setting type 'secret'.",
      "message": "Tajemství"
   },
   "PasswordCustomFieldsTypeText": {
      "description": "Label of the password custom setting type 'text'.",
      "message": "Text"
   },
   "PasswordCustomFieldsTypeUrl": {
      "description": "Label of the password custom setting type 'url'.",
      "message": "Odkaz"
   },
   "PasswordEditValidationInvalidValue": {
      "description": "The validation error message in the password edit form if the value is invalid",
      "message": "Neplatná hodnota"
   },
   "PasswordEditValidationMaxLength": {
      "description": "The validation error message in the password edit form if the value is longer than allowed",
      "message": "Je možných nejvýše $CHARACTERS$ znaků",
      "placeholders": {
         "characters": {
            "content": "$1",
            "example": "One of 1, 48, 320, 370, 2048 or 8192"
         }
      }
   },
   "PasswordEditValidationRequired": {
      "description": "The validation error message in the password edit form if a required field is empty",
      "message": "Tuto kolonku je třeba vyplnit"
   },
   "PasswordGenerateError": {
      "description": "Notification shown when the generation of a password fails",
      "message": "Nepodařilo se vytvořit heslo: $ERROR$",
      "placeholders": {
         "error": {
            "content": "$1",
            "example": "Unexpected data type"
         }
      }
   },
   "PasswordItemDetails": {
      "description": "Title of the menu option to view and edit a password",
      "message": "Zobrazit podrobnosti"
   },
   "PasswordItemOpenUrl": {
      "description": "Title of the menu option to open the password url in a new tab",
      "message": "Otevřít webovou stránku"
   },
   "PasswordItemTitle": {
      "description": "The tooltip of any password entry in the popup",
      "message": "Stav: $STATUS$, Id: #$ID$",
      "placeholders": {
         "id": {
            "content": "$1",
            "example": "1234-1234-1234-1234"
         },
         "status": {
            "content": "$2",
            "example": "DUPLICATE"
         }
      }
   },
   "PasswordItemToTrash": {
      "description": "Title of the menu option to move a password to the trash",
      "message": "Přesunout do koše"
   },
   "PasswordPastedError": {
      "description": "Text of the toast notification when a password could not be pasted into the current tab",
      "message": "Nedaří se vložit $LABEL$",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud account"
         }
      }
   },
   "PasswordPastedSuccess": {
      "description": "Text of the toast notification when a password entry was pasted successfully into the current tab",
      "message": "$LABEL$ úspěšně vloženo",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud account"
         }
      }
   },
   "PasswordPropertyCopied": {
      "description": "Text of the toast notification when a password property was copied successfully via one of the buttons",
      "message": "Zkopírováno $PROPERTY$",
      "placeholders": {
         "property": {
            "content": "$1",
            "example": "Username"
         }
      }
   },
   "PasteBadPasswordWarning": {
      "description": "Notification shown after the user pasted a password with the security status breached/compromised",
      "message": "Toto heslo je kompromitováno a mělo by být okamžitě změněno"
   },
   "PlaceholderPassword": {
      "description": "Placeholder text in the master password field of the server authorization dialog",
      "message": "Heslo"
   },
   "PlaceholderToken": {
      "description": "Placeholder text in the master password field of the server authorization dialog",
      "message": "Token dvoufázového ověřování se"
   },
   "PrivatePasswordsFolderLabel": {
      "description": "Label assigned to the hidden folder for private passwords. (folder is only visible when browsing in private mode)",
      "message": "Soukromá hesla"
   },
   "PropertyPassword": {
      "description": "Label of the property password of the password entry used in PasswordPropertyCopied",
      "message": "Heslo"
   },
   "PropertyUrl": {
      "description": "Label of the property url of the password entry used in PasswordPropertyCopied",
      "message": "Webová stránka"
   },
   "PropertyUsername": {
      "description": "Label of the property username of the password entry used in PasswordPropertyCopied",
      "message": "Uživatelské jméno"
   },
   "QrNotAllowedError": {
      "description": "Message used by the PassLink QR scanner when the user did not allow camera access",
      "message": "Přístup ke kameře nebyl udělen"
   },
   "QrNotFoundError": {
      "description": "Message used by the PassLink QR scanner when the device has no cameras",
      "message": "Na tomto zařízení nebyla nalezena žádná kamera"
   },
   "QrNotReadableError": {
      "description": "Message used by the PassLink QR scanner when the camera stream can not be read",
      "message": "Kamera není přístupná. Možná je využívána jinou aplikací?"
   },
   "QrNotSupportedError": {
      "description": "Message used by the PassLink QR scanner when the page was opened in an insecure context (http://). This should never happen",
      "message": "Nezabezpečený kontext"
   },
   "QrOverconstrainedError": {
      "description": "Message used by the PassLink QR scanner when the camera is faulty",
      "message": "Kamera není použitelná"
   },
   "QrStreamApiNotSupportedError": {
      "description": "Message used by the PassLink QR scanner when the browser does not support the required streaming api. This should never happen",
      "message": "Aplikační program. rozhraní (API) pro proud obrazových dat není tímto prohlížečem podporováno"
   },
   "RecommendationSettings": {
      "description": "Label of the section password recommendations in the extension settings.",
      "message": "Doporučování přihlašovacích údajů"
   },
   "SearchPlaceholder": {
      "description": "Placeholder text of the search box",
      "message": "Najít hesla"
   },
   "SearchRecommendationMaxRowsNumber": {
      "description": "Number of results that should be displayed for password recommendations.",
      "message": "$ROW$",
      "placeholders": {
         "row": {
            "content": "$1",
            "example": "One of 1, 5, 10, 15 or 20"
         }
      }
   },
   "SearchSettings": {
      "description": "Headline above the search section in the other settings tab in the extension settings",
      "message": "Hledat"
   },
   "ServerBaseUrl": {
      "description": "Label of the server url field in account details in the extension settings",
      "message": "URL"
   },
   "ServerConnectionErrorTitle": {
      "description": "Title of the toast notification when the connection to the server failed",
      "message": "Nedaří se připojit k $SERVER$",
      "placeholders": {
         "server": {
            "content": "$1",
            "example": "My Nextcloud"
         }
      }
   },
   "ServerCreatedMessage": {
      "description": "Message of the toast notification in the extension settings after an account was updated successfully",
      "message": "Účet byl vytvořen a je připraven k použití"
   },
   "ServerCredentialsRejected": {
      "description": "Text of the toast notification when the server has rejected the login credentials",
      "message": "Přihlašovací údaje na server odmítnuty. Aktualizujte je v nastavení."
   },
   "ServerDisabledWarning": {
      "description": "Warning message which appears above the account details if the server was disabled. Usual reasons are invalid login data, unsupported extension version or permanent connection issues.",
      "message": "Tento účet je deaktivován. Bude aktivován až po jeho úspěšném uložení."
   },
   "ServerGenericError": {
      "description": "Text of the toast notification when the connection to the server failed with an error",
      "message": "Chyba: $ERROR$",
      "placeholders": {
         "error": {
            "content": "$1",
            "description": "The error message",
            "example": "500 - Internal Server Error"
         }
      }
   },
   "ServerHttpError": {
      "description": "Text of the toast notification when the connection to the server failed with a HTTP error",
      "message": "Chyba HTTP spojení: $ERROR$",
      "placeholders": {
         "error": {
            "content": "$1",
            "example": "500 - Internal Server Error"
         }
      }
   },
   "ServerLabel": {
      "description": "Label of the account name field in account details in the extension settings",
      "message": "Název"
   },
   "ServerLabelString": {
      "description": "Value for the nextcloud server version in the server info in the browse tab",
      "message": "Nextcloud $VERSION$",
      "placeholders": {
         "version": {
            "content": "$1",
            "example": "20"
         }
      }
   },
   "ServerNetworkError": {
      "description": "Text of the toast notification when the connection to the server failed with a network error",
      "message": "Došlo k chybě na síti. Zkontrolujte, zda jste připojení a server je dosažitelný."
   },
   "ServerSaveErrorTitle": {
      "description": "Title of the toast notification in the extension settings after an account could not be updated or saved. The message will be the specific error message",
      "message": "Ukládání se nezdařilo"
   },
   "ServerSaveMessage": {
      "description": "Message of the toast notification in the extension settings after an account was created successfully",
      "message": "Všechny změny byly úspěšně uplatněny"
   },
   "ServerSaveTitle": {
      "description": "Title of the toast notification in the extension settings after an account was created or updated successfully",
      "message": "Účet uložen"
   },
   "ServerTimeout": {
      "description": "Label of the option to change the automatic logout time of an existing account in the account details in the extension settings",
      "message": "Odhlásit při nečinnosti"
   },
   "ServerTimeoutOptionMinutes": {
      "description": "Label of the option for the server timeout to expire after a given amount of minutes",
      "message": "Po $MINUTES$ minutách",
      "placeholders": {
         "minutes": {
            "content": "$1",
            "example": "One of 5, 10, 15 30 or 60"
         }
      }
   },
   "ServerTimeoutOptionNever": {
      "description": "Label of the option for the server timeout to never expire",
      "message": "Nikdy"
   },
   "ServerToken": {
      "description": "Label of the account login token field in account details in the extension settings",
      "message": "Heslo aplikace"
   },
   "ServerTokenChange": {
      "description": "Label of the button to change the login token of an existing account in the account details in the extension settings",
      "message": "Změnit heslo aplikace"
   },
   "ServerUnknownError": {
      "description": "Text of the toast notification when the connection to the server failed with an unknown error and no error message is present",
      "message": "Neznámá chyba."
   },
   "ServerUser": {
      "description": "Label of the account login user field in account details in the extension settings",
      "message": "Uživatel"
   },
   "SettingsAccountsMain": {
      "description": "Label of the option to choose the main account in the extension settings. This account will be used to synchronize settings accross apps, store new passwords and so on",
      "message": "Výchozí účet pro nová hesla"
   },
   "SettingsBadgeIcon": {
      "description": "Label of the setting to choose the toolbar icon in the custom theme settings",
      "message": "Ikona na nástrojové liště"
   },
   "SettingsClearClipboardDelay": {
      "description": "Label of the setting in the extension settings to define the time when the clipboard content will be removed.",
      "message": "Vyprázdnit schránku po uplynutí"
   },
   "SettingsClearClipboardPasswords": {
      "description": "Label of the setting in the extension settings to automatically clear passwords from clipboard after a certain time.",
      "message": "Mazat hesla ze schránky automaticky"
   },
   "SettingsClipboardClearDelayOptions": {
      "description": "Time in seconds until clipboard will get empty.",
      "message": "$ROW$ sekund",
      "placeholders": {
         "row": {
            "content": "$1",
            "example": "One of 15, 30, 45, 60, 90"
         }
      }
   },
   "SettingsCustomFont": {
      "description": "Label of the font option in the custom theme settings",
      "message": "Skupina písem"
   },
   "SettingsCustomFontSize": {
      "description": "Label of the font size setting in the custom theme settings",
      "message": "Velikost písma"
   },
   "SettingsNotifyPasswordNew": {
      "description": "Label of the setting in the extension settings to enable or disable the notification for new detected passwords",
      "message": "Upozorňování na nová hesla"
   },
   "SettingsNotifyPasswordUpdate": {
      "description": "Label of the setting in the extension settings to enable or disable the notification for detected password updates",
      "message": "Upozorňování na aktualizovaná hesla"
   },
   "SettingsPasteAutofillEnabled": {
      "description": "Label of the setting in the extension settings to automatically paste the first recommended credential into login forms",
      "message": "Automaticky vyplnit nejlépe odpovídající přihlašovací údaje"
   },
   "SettingsPasteBasicAuth": {
      "description": "Label of the setting in the extension settings to automatically respond with the first recommended credential to any http basic authentication request",
      "message": "Automaticky odpovídat na požadavky na HTTP základní ověřování"
   },
   "SettingsPasteFormSubmit": {
      "description": "Label of the setting in the extension settings to automatically submit login forms after pasting",
      "message": "Odesílat přihlašovací formuláře po vložení přihlašovacích údajů z vyskakovacího okna"
   },
   "SettingsPastePopupClose": {
      "description": "Label of the setting in the extension settings to automatically close the extension popup after successful pasting",
      "message": "Po vložení přihlašovacích údajů zavřít vyskakovací okno"
   },
   "SettingsPasteWarnCompromised": {
      "description": "Label of the setting in the extension settings to show a warning after pasting a compromised password",
      "message": "Varovat při používání kompromitovaných přihlašovacích údajů"
   },
   "SettingsPopupRelatedSearch": {
      "description": "Label of the setting in the extension settings to enable or disable switching to the search tab in the popup if the user types in the related passwords tab",
      "message": "Zahájit hledání při psaní do „Související“"
   },
   "SettingsSearchRecommendationMaxRows": {
      "description": "Label of the setting in the extension settings to define the maximum number of results for the password recommendation.",
      "message": "Nejvýše zobrazit doporučení"
   },
   "SettingsSearchRecommendationOption": {
      "description": "Label of the setting in the extension settings to define how password recommendations are searched.",
      "message": "Hledat přihlašovací údaje přes"
   },
   "SettingsShowUsernameInList": {
      "description": "Label of the setting in the extension settings to show the username next to the title in password lists.",
      "message": "Zobrazovat uživatelské jméno vedle nadpisu"
   },
   "SettingsTabAccounts": {
      "description": "Label of the user accounts tab in the extension settings",
      "message": "Účty"
   },
   "SettingsTabDebug": {
      "description": "Label of the extension debugging tab in the extension settings",
      "message": "Ladění"
   },
   "SettingsTabOther": {
      "description": "Label of the general settings tab in the extension settings",
      "message": "Ostatní nastavení"
   },
   "SettingsTabTheming": {
      "description": "Label of the themes tab in the extension settings",
      "message": "Motivy vzhledu"
   },
   "SettingsThemeId": {
      "description": "Label of the option to choose the current theme in the extension settings",
      "message": "Stávající vzhled"
   },
   "TabBrowse": {
      "description": "Label of the browse servers tab in the extension popup",
      "message": "Procházet"
   },
   "TabCollected": {
      "description": "Label of the new collected passwords tab in the extension popup",
      "message": "Shromážděno"
   },
   "TabRelated": {
      "description": "Label of the related passwords tab in the extension popup",
      "message": "Návrhy"
   },
   "TabSearch": {
      "description": "Label of the search tab in the extension popup",
      "message": "Hledat"
   },
   "TabTools": {
      "description": "Label of the tools tab in the extension popup",
      "message": "Nástroje"
   },
   "ThemeAdaptaLight": {
      "description": "Label of the theme with the Adapta color scheme",
      "message": "Adapta"
   },
   "ThemeAdaptaTeal": {
      "description": "Label of the theme with the Adapta teal color scheme",
      "message": "Adapta teal"
   },
   "ThemeArcDark": {
      "description": "Label of the theme with the Arc dark scheme",
      "message": "Arc tmavé"
   },
   "ThemeArcLight": {
      "description": "Label of the theme with the Arc color scheme",
      "message": "Arc"
   },
   "ThemeCustom": {
      "description": "Label for the custom theme option",
      "message": "Uživatelsky určený vhled"
   },
   "ThemeDark": {
      "description": "Label of the dark theme",
      "message": "Tmavý vzhled"
   },
   "ThemeHacker": {
      "description": "Label of the hacker style theme",
      "message": "Hacker"
   },
   "ThemeLight": {
      "description": "Label of the default light theme",
      "message": "Výchozí"
   },
   "ThemeOledDark": {
      "description": "Label of the dark theme optimized for OLED-Displays",
      "message": "Tmavé pro OLED"
   },
   "ThemeRGB": {
      "description": "Label of the gaming rgb animated theme",
      "message": "Herní RGB"
   },
   "TitleClickToEdit": {
      "description": "Tooltip used in the collected password form for any property of the password to inform the user that double clicking makes the text field editable",
      "message": "Dvojklikem upravíte"
   },
   "TitleEnterToExit": {
      "description": "Tooltip used in the collected password form to tell the user that the property can be saved by clicking enter",
      "message": "Stisknutím Enter uložíte"
   },
   "ToastBackgroundTitle": {
      "description": "Tooltip of the color input in the custom theme settings for a toast notification background color",
      "message": "Barva pozadí vyskakovacího upozornění"
   },
   "ToastErrorColors": {
      "description": "Label of the setting in the custom theme settings to choose the colors of error toast notifications",
      "message": "Upozornění na chybu"
   },
   "ToastErrorMessage": {
      "description": "Text of the toast notification for error messages from the passwords client. The error message is the title",
      "message": "Došlo k chybě v klientovi pro Hesla. Další podrobnosti naleznete v chybovém hlášení v možnostech ladění."
   },
   "ToastForegroundTitle": {
      "description": "Tooltip of the color input in the custom theme settings for a toast notification foreground / text color",
      "message": "Barva pro pozadí textu a tlačítka vyskakovacího upozornění"
   },
   "ToastInfoColors": {
      "description": "Label of the setting in the custom theme settings to choose the colors of informational toast notifications",
      "message": "Upozornění na informaci"
   },
   "ToastPasswordDeleteFailed": {
      "description": "Text of the toast notification when deleting the password failed",
      "message": "Smazání hesla se nezdařilo"
   },
   "ToastPasswordHiddenTrashed": {
      "description": "Text of the toast notification after a hidden password was moved to the trash. Users can restore it within the notification but afterwards the password is lost for good",
      "message": "$LABEL$ bylo smazáno. Pokud to bylo neúmyslné, stále ještě ho můžete níže obnovit před tím, než bude nadobro smazáno",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "My Example Password"
         }
      }
   },
   "ToastPasswordRestored": {
      "description": "Text of the toast notification after a password was restored from the trash",
      "message": "$LABEL$ bylo obnoveno z koše. Znovu se objeví poté, co znovu otevřete vyskakovací okno",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "My Example Password"
         }
      }
   },
   "ToastPasswordTrashed": {
      "description": "Text of the toast notification after a password was moved to the trash",
      "message": "$LABEL$ bylo přesunuto do koše. V aplikaci je možné ho buď nadobro smazat nebo obnovit",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "My Example Password"
         }
      }
   },
   "ToastPasswordTrashedRestore": {
      "description": "Text of the toast notification option to restore a password from the trash",
      "message": "Obnovit"
   },
   "ToastPasswordUpdateFailed": {
      "description": "Text of the toast notification when password update failed",
      "message": "Aktualizace hesla se nezdařila"
   },
   "ToastPasswordUpdated": {
      "description": "Text of the toast notification when password was updated",
      "message": "Heslo zaktualizováno"
   },
   "ToastServerCheckMessage": {
      "description": "Text of the toast notification when an account was disabled because the server uses an outdated and unsupported version of the passwords app",
      "message": "Účet na „$SERVER$“ používá aplikaci Hesla verze $SERVERVERSION$, ale toto rozšíření vyžaduje přinejmenším verzi $MINVERSION$. Aplikaci je třeba zaktualizovat a až poté bude možné v nastaveních účet znovu aktivovat.",
      "placeholders": {
         "minversion": {
            "content": "$2",
            "example": "2020.1"
         },
         "server": {
            "content": "$1",
            "example": "My Nextcloud"
         },
         "serverversion": {
            "content": "$3",
            "example": "2020.3"
         }
      }
   },
   "ToastServerCheckTitle": {
      "description": "Title of the toast notification when an account was disabled because the server uses an outdated and unsupported version of the passwords app",
      "message": "$SERVER$ je zapotřebí převést na novější verzi",
      "placeholders": {
         "server": {
            "content": "$1",
            "example": "My Nextcloud"
         }
      }
   },
   "ToastServerCheckWarning": {
      "description": "Text of the toast notification when an account uses a server which will soon be no longer supported because it uses an outdated and unsupported version of the passwords app",
      "message": "Toto rozšíření bude brzy vyžadovat hesla $MINVERSION$, ale \"$SERVER$\" používá hesla $SERVERVERSION$. Chcete-li účet používat i nadále, aktualizujte prosím aplikaci.",
      "placeholders": {
         "minversion": {
            "content": "$2",
            "example": "2021.12"
         },
         "server": {
            "content": "$1",
            "example": "My Nextcloud"
         },
         "serverversion": {
            "content": "$3",
            "example": "2021.11"
         }
      }
   },
   "ToastSuccessColors": {
      "description": "Label of the setting in the custom theme settings to choose the colors of success toast notifications",
      "message": "Upozornění na úspěch"
   },
   "ToastWarningColors": {
      "description": "Label of the setting in the custom theme settings to choose the colors of warning toast notifications",
      "message": "Upozornění na varování"
   },
   "TokenRequestFailed": {
      "description": "Title of the toast notification when the request for a two factor auth token failed. The text will be the error message.",
      "message": "Požadavek na token se nezdařil"
   },
   "ToolsTabDebugTools": {
      "description": "Label of the debugging tools section in the tools tab of the popup",
      "message": "Nástroje pro ladění"
   },
   "ToolsTabGeneratePassword": {
      "description": "Label of the generate password section in the tools tab of the popup",
      "message": "Vytvořit heslo"
   },
   "UiSettings": {
      "description": "Label of the user interface section in the extension settings.",
      "message": "Uživatelské rozhraní"
   },
   "UserAgent": {
      "description": "The user agent used for api requests. Only ASCII characters allowed",
      "message": "Oficiální klient aplikace Hesla pro $BROWSER$ na $OS$",
      "placeholders": {
         "browser": {
            "content": "$1",
            "example": "Firefox"
         },
         "os": {
            "content": "$2",
            "example": "Linux"
         }
      }
   },
   "ValidationBaseUrl": {
      "description": "Name of the account base url field in account validation message. This value is used when the user attempts to save an account with an invalid base url",
      "message": "základ URL"
   },
   "ValidationConnectionError": {
      "description": "Validation message when the user attempts to save an account but the connection attempt resulted in any kind of error (including internal extension errors)",
      "message": "Pokus o připojení k $URL$ vyústil v chybu $ERROR$.",
      "placeholders": {
         "error": {
            "content": "$2",
            "example": "Undefined variable example in file"
         },
         "url": {
            "content": "$1",
            "example": "https://cloud.example.com/"
         }
      }
   },
   "ValidationDuplicate": {
      "description": "Validation message when the user attempts to save a new account, but a similar account with the same server and same user name already exists",
      "message": "Účet pro tohoto uživatele už na této instanci Nextcloud existuje."
   },
   "ValidationFailed": {
      "description": "Validation message when the user attempts to save something (like an account) but there were validation errors",
      "message": "Ověření se nezdařilo."
   },
   "ValidationHttpError": {
      "description": "Validation message when the user attempts to save an account but the server responded with an unexpected HTTP status code",
      "message": "Pokus o připojení k $URL$ vyústil v chybu $ERROR$.",
      "placeholders": {
         "error": {
            "content": "$2",
            "example": "HTTP 401 - Forbidden"
         },
         "url": {
            "content": "$1",
            "example": "https://cloud.example.com/"
         }
      }
   },
   "ValidationInvalidTimeout": {
      "description": "Validation message when the user attempts to save an account but the timeout is not within the predefined range",
      "message": "Je třeba, aby doba nečinnosti, po které odhlásit, byla jedna z daných možností."
   },
   "ValidationLabel": {
      "description": "Name of the account label field in account validation message. This value is used when the user attempts to save an account with an invalid label",
      "message": "štítek"
   },
   "ValidationMaxLength": {
      "description": "Validation message when the user attempts to save something (like an account) but a field is longer than allowed",
      "message": "Je třeba, aby obsah kolonky $FIELD$ byl kratší než $MAX$ znaků.",
      "placeholders": {
         "field": {
            "content": "$1",
            "example": "user"
         },
         "max": {
            "content": "$2",
            "example": "29"
         }
      }
   },
   "ValidationMinLength": {
      "description": "Validation message when the user attempts to save something (like an account) but a field is shorter than required",
      "message": "Je třeba, aby obsah kolonky $FIELD$ byl dlouhý alespoň $MIN$ znaků.",
      "placeholders": {
         "field": {
            "content": "$1",
            "example": "user"
         },
         "min": {
            "content": "$2",
            "example": "29"
         }
      }
   },
   "ValidationNoConnection": {
      "description": "Validation message when the user attempts to save an account but it is not possible to connect to this server with the given url",
      "message": "Nedaří se připojit k $URL$.",
      "placeholders": {
         "url": {
            "content": "$1",
            "example": "https://cloud.example.com/"
         }
      }
   },
   "ValidationNotAToken": {
      "description": "Validation message when the user attempts to save an account but the token does not match the Nextcloud token schema",
      "message": "Je třeba, aby heslo aplikace bylo platné Nextcloud heslo aplikace."
   },
   "ValidationNotAnUrl": {
      "description": "Validation message when the user attempts to save an account but the server url is not a valid url",
      "message": "Je třeba, aby základ URL bylo platná adresa."
   },
   "ValidationNotEmpty": {
      "description": "Validation message when the user attempts to save something (like an account) but a required field is empty.",
      "message": "Kolonku $FIELD$ je třeba vyplnit.",
      "placeholders": {
         "field": {
            "content": "$1",
            "example": "user"
         }
      }
   },
   "ValidationServerVersion": {
      "description": "Validation message when the user attempts to save an account but the version of the passwords app installed on the server is outdated",
      "message": "Verze aplikace, nainstalavaná na serveru, je zastaralá."
   },
   "ValidationToken": {
      "description": "Name of the account token field in account validation message. This value is used when the user attempts to save an account with an invalid token",
      "message": "heslo aplikace"
   },
   "ValidationUnauthorizedError": {
      "description": "Validation message when the user attempts to save an account but the server did not accept the user name and token",
      "message": "Server na $URL$ nepřijal přihlašovací údaje.",
      "placeholders": {
         "url": {
            "content": "$1",
            "example": "https://cloud.example.com/"
         }
      }
   },
   "ValidationUser": {
      "description": "Name of the account username field in account validation message. This value is used when the user attempts to save an account with an invalid username",
      "message": "uživatel"
   },
   "browserActionTitle": {
      "description": "Title of the button in the browser bar",
      "message": "Hesla"
   },
   "contextMenuTitle": {
      "description": "Title of the context menu item",
      "message": "Hesla"
   },
   "extensionDescription": {
      "description": "Description of the extension.",
      "message": "Oficiální rozšíření prohlížeče o napojení na Hesla pro Nextcloud"
   },
   "extensionName": {
      "description": "Name of the extension.",
      "message": "Klient aplikace Hesla pro Nextcloud"
   },
   "locale": {
      "description": "The language tag of this translation. Same as the folder name",
      "message": "cs"
   }
}
